.iblk {
    display: inline-block;
    border: 2px #70707070 solid;
    border-radius: 10px;
}

.button_iblk {
    display: inline-block;
    margin-left: 15px;
}

.cont {
    display: flex;
    align-items: center;
}

.button_cont {
    display: flex;
    flex-direction: column;
    border: 2px #70707070 solid;
    border-radius: 10px;
    padding: 3px;
}

.button_div {
    position: relative;
}

.button {
    user-select: none;
    position: relative;
    top: 0;
    left: 0;
    z-index: -2;
}

.button:nth-child(2n) {
    position: absolute;
    z-index: -1;
    visibility: hidden;
}

.sep {
    border: 1px #70707070 solid;
    margin: 3px;
}

#main {
    z-index: 0;
}

.load_screen {
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    background-color: #d8d8d8;
    opacity: 1;
    z-index: 1;
    animation-name: load_screen_hide;
    animation-delay: .5s;
    animation-duration: .5s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: both;
    animation-play-state: paused;
}

@keyframes load_screen_hide {
    0% {opacity: 1;}
    99% {opacity: 0;}
    100% {visibility: hidden;}
}

.load_circle {
    margin: 5px;
    border: 2px white solid;
    border-radius: 5px;
    width: 10px;
    height: 10px;
    animation-name: load_circle_phase;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    z-index: 2;
}

.load_circle:nth-child(1) {
    animation-delay: .2s;
} 

.load_circle:nth-child(2) {
    animation-delay: .4s;
} 

.load_circle:nth-child(3) {
    animation-delay: .6s;
} 

@keyframes load_circle_phase {
    0% {transform: translateX(0px);}
    50% {transform: translateX(30px);}
    100% {transform: translateX(0px);}
}